E-MailRelay

Public Attributes | List of all members
GNet::DnsMessageRecordTypeImp::Pair Struct Reference

A std::pair-like structure used in GNet::DnsMessage, needed for gcc 4.2.1. More...

## Public Attributes
unsigned int | first
const char * | second

## Detailed Description

A std::pair-like structure used in GNet::DnsMessage, needed for gcc 4.2.1.

Definition at line 460 of file gdnsmessage.cpp.

## Member Data Documentation

## ◆ first

unsigned int GNet::DnsMessageRecordTypeImp::Pair::first

Definition at line 462 of file gdnsmessage.cpp.

## ◆ second

const char* GNet::DnsMessageRecordTypeImp::Pair::second

Definition at line 463 of file gdnsmessage.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gdnsmessage.cpp